Skip to main content

Source CodeRevision History

gate / components / meld / meld.p5m

showing 1 - 10 of 22
« Previous 1 3
Revision: 6605
Modified: 11 Aug 16:26 (18 days)
Author: richburridge
Log Entry: 24443299 meld version 3.16.1 needs a dependency on library/desktop/gtksourceview3
Revision: 6428
Modified: 19 Jul 17:41 (1 month)
Author: richburridge
Log Entry: 24298430 Update meld to version 3.16.1
Revision: 3984
Modified: 18 Mar 20:27 (1 year)
Author: John Beck
Log Entry: 20663199 six Userland components need work for Python 2.6 -> 2.7 move
Revision: 3957
Modified: 16 Mar 21:10 (1 year)
Author: richburridge
Log Entry: 20704082 meld should be updated to version 1.8.6
Revision: 3914
Modified: 05 Mar 23:29 (1 year)
Author: John Beck
Log Entry: 20657358 migrate meld from Python 2.6 to 2.7
Revision: 3778
Modified: 07 Feb 00:51 (1 year)
Author: John Beck
Log Entry: PSARC 2014/151 Python 3.4
Revision: 3734
Modified: 03 Feb 21:01 (1 year)
Author: John Beck
Log Entry: 20440737 pkgfmt all Userland pkg(5) manifests
Revision: 3661
Modified: 17 Jan 17:17 (1 year)
Author: John Beck
Log Entry: 18978320 Userland components should specify TPNOs in Makefiles instead of pkg manifests
Revision: 3017
Modified: 25 Jul 20:24 (2 years)
Author: richburridge
Log Entry: 19078571 meld version 1.4.0 needs a TPNO in due course
Revision: 3005
Modified: 23 Jul 13:02 (2 years)
Author: richburridge
Log Entry: 19078571 meld version 1.4.0 needs a TPNO in due course
showing 1 - 10 of 22
« Previous 1 3
 
 
Close
loading
Please Confirm
Close